package com.fdkankan.common.constant;

public enum SceneAsynModuleType {

    UPLOAD_DOWNLOAD("repair", "上传下载");

    private String code;
    private String message;

    private SceneAsynModuleType(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String code() {
        return code;
    }

    public String message() {
        return message;
    }

}
